.action-wrapper {
    width: 144px;
    height: 144px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    border: 2px solid transparent;
    border-radius: 4px;
    background-color: white;
    cursor: pointer;
    transition: .2s;

    &:hover {
        border-color: rgb(108 177 255);
        background-color: rgb(163 206 255);
    }

    .icon-container {
        width: 80px;
        height: 80px;
        background-color: #e9e9e9;
        border-radius: 50px;
        display: flex;
        align-items: center;
        justify-content: center;

        img {
            width: 50px;
            height: 50px;
            opacity: .3;
        }
    }
}